# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
rust-version = "1.85"
name = "jig-rust"
version = "0.2.0-beta.1"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Rust feature-area checks and contract metadata for Jig."
homepage = "https://github.com/bpcakes/jig-sh"
documentation = "https://github.com/bpcakes/jig-sh/tree/master/docs"
readme = false
license = "MIT"
repository = "https://github.com/bpcakes/jig-sh"
resolver = "2"

[lib]
name = "jig_rust"
path = "src/lib.rs"

[dependencies.jig-contract]
version = "=0.2.0-beta.1"
